<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1036" MacLangID="fr" LinuxLangID="fr_FR">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Update Wizard</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Tableau de bord</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Micrologiciel</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Micrologiciel</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Tableau de bord et micrologiciel</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Tableau de bord et micrologiciel</item>
      <item name="IDS_APP_VERSION">Version :</item>
      <item name="IDS_STEP_LICENSE">Licence</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Rechercher un périphérique</item>
      <item name="IDS_STEP_UPDATE_INFO">Mettre à jour les informations</item>
      <item name="IDS_STEP_WARNING">Mise en garde</item>
      <item name="IDS_STEP_VERIFY">Vérifier</item>
      <item name="IDS_STEP_UPDATING">Mise à jour…</item>
      <item name="IDS_STEP_FINISH">Terminer</item>
      <item name="IDS_LICENSE_WELCOME">Bienvenue dans le Update wizard</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">L'assistant va mettre à jour votre appareil vers la version</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">J'accepte l'accord</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Je n'accepte pas l'accord</item>
      <item name="IDS_LICENSE_CLICK_START">Cliquez sur Démarrer la mise à jour</item>
      <item name="IDS_BUTTON_NEXT">Suivante</item>
      <item name="IDS_BUTTON_START">Commencer</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Impossible d'ouvrir le port.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">L'authentification a échoué.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Sauvegarde d'informations de l'utilisateur échoué.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">Impossible de supprimer le CD-ROM.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Impossible de changer le mode de téléchargement.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Vérification du fichier Bin échoué.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Le téléchargement a échoué.</item>
      <item name="IDS_RESET_BOARD_FAILED">Impossible de redémarrer le tableau.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Impossible de restaurer les informations de l'utilisateur.</item>
      <item name="IDS_BUTTON_CANCEL">Annuler</item>
      <item name="IDS_BUTTON_GO_BACK">Revenir</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Terminer</item>
      <item name="IDS_UPDATE_INFO_TITLE">Les informations mises à jour sont listées ci-dessous</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Communication :</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Et. conn. :</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Version du micrologiciel de destination :</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Version du tableau de bord de destination :</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Version du micrologiciel actuel :</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Version du tableau de bord actuel :</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Code d'authentification:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Mode de téléchargement :</item>
      <item name="IDS_VERIFY_PASSWORD">Mot de passe :</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Le mot de passe saisi est erroné, nombre de tentatives restantes : </item>
      <item name="IDS_WARNING_TITLE">Mise en garde</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Etes-vous certain de vouloir annuler le Update wizard ?</item>
      <item name="IDS_VERSIONLOW_SELECT">La version du logiciel ciblée est antérieure à celle actuelle. Continuer?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Mise à jour arrêté, parce que la version du logiciel ciblée est antérieure à celle actuelle.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Début de la recherche de périphériques...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Recherche du port...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Echec lors de la recherche du port !</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Port trouvé !</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Obtention des informations du périphérique...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Echec de l'obtention des informations du périphérique !</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. Cette mise à jour micrologicielle n'est pas destinée au module haut débit mobile intégré.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Prêt à télécharger des programmes.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Téléchargement des programmes...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Téléchargement réussi.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Début de la reprise des informations de l'utilisateur.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Echec mise à jour.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Mise à jour réussie.</item>
      <item name="IDS_FINISH_REBOOT">S'il vous plaît redémarrer le système après mise à jour.</item>
      <item name="IDS_ERROR_CODE">Code d'erreur : %d, </item>
      <item name="IDS_START_FAILED">Le logiciel panneau de commandes ou Update Wizard fonctionne, veuillez le quitter et réessayer.</item>
      <item name="IDS_FINISH_ID_ERROR">Le terminal sans fil inséré n'est pas %s, le Update wizard ne peut pas continuer.</item>
      <item name="IDS_WARNING_TEXT">
        Veillez aux points suivants lors de la mise à niveau :
        1.Assurez-vous que votre ordinateur est suffisamment alimenté.
        2.Ne déconnectez pas votre périphérique.
        3.N'ouvrez pas d'autres programmes.
        4.Ne pas éteindre, mettre en veille, mettre en hibernation l'ordinateur, fermer la session, changer d'utilisateur ou redémarrer l'ordinateur.
      </item>

      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd. CONTRAT DE LICENCE DE L'UTILISATEUR FINAL POUR LE LOGICIEL HUAWEI

        IMPORTANT - LIRE ATTENTIVEMENT : le présent contrat de licence UTILISATEUR FINAL (« CLUF ») constitue un contrat entre vous (individu ou entité) et Huawei Technologies Co., Ltd. (« HUAWEI ») pour le logiciel HUAWEI accompagnant ce Contrat de licence, qui est composé de programmes informatiques et, le cas échéant, de documents imprimés associés et d'une documentation électronique ou en ligne (le « LOGICIEL » ou le « PRODUIT LOGICIEL »).
        En installant, en copiant ou en utilisant de quelque manière que ce soit le PRODUIT LOGICIEL, vous vous engagez à être lié et à respecter les dispositions de cette licence. Si vous n'acceptez pas les dispositions du présent Contrat de licence, n'installez pas, ne copiez pas et n'utilisez pas le PRODUIT LOGICIEL. Détruisez tous les exemplaires du PRODUIT LOGICIEL et contactez immédiatement HUAWEI pour connaître les conditions de retour du PRODUIT LOGICIEL et son remboursement.

        LICENCE LOGICIELLE
        Le PRODUIT LOGICIEL est protégé par les lois sur le copyright et les autres lois sur la propriété intellectuelle, ainsi que par les conventions internationales. Le présent contrat est une licence et non un contrat de « vente » du PRODUIT LOGICIEL. HUAWEI vous accorde le droit non exclusif d'utiliser une copie du PRODUIT LOGICIEL.

        APPLICATION
        Ce Contrat de licence porte uniquement sur le logiciel fourni avec la présente licence et n'est applicable à aucun autre logiciel.

        CONCESSION DE LICENCE
        Sauf autorisation expresse mentionnée dans le présent Contrat de licence, vous n'êtes autorisé à installer et utiliser qu'une seule copie du PRODUIT LOGICIEL sur un seul et unique système informatique.
        En outre, vous êtes autorisé à réaliser une seule copie de sauvegarde du logiciel informatique du PRODUIT LOGICIEL à des fins d'archivage uniquement.

        LIMITATIONS DE LA LICENCE
        Vous ne pouvez pas :
        installer ou utiliser le PRODUIT LOGICIEL sur plus d'un système informatique ;
        utiliser le PRODUIT LOGICIEL sur plusieurs ordinateurs en partageant tout ou partie du PRODUIT LOGICIEL ;
        décomposer le PRODUIT LOGICIEL et l'utiliser sur plusieurs ordinateurs ou l'intégrer à d'autres systèmes informatiques ;
        supprimer les avis de copyright présents sur les copies du PRODUIT LOGICIEL ;
        céder, transférer, fournir, louer ou mettre à disposition sous quelque forme que ce soit, tout ou partie du LOGICIEL, à une tierce partie sans accord préalable de HUAWEI.
        Vous n'êtes pas autorisé à faire de l'ingénierie à rebours, à décompiler ou à désassembler le PRODUIT LOGICIEL sauf si et seulement si une telle pratique est explicitement autorisée par la loi nonobstant les restrictions de la présente licence.

        HUAWEI DEMEURE PROPRIÉTAIRE DU PROGRAMME
        HUAWEI se réserve tous les droits qui ne sont pas spécifiquement accordés dans le présent Contrat de licence. Tous les titres et droits de propriété intellectuelle relatifs au PRODUIT LOGICIEL, les documents imprimés l'accompagnant, et toute copie du PRODUIT LOGICIEL,
        y compris les brevets, copyrights, marques et secrets commerciaux applicables, doivent demeurer acquis à HUAWEI ou ses concédants.

        RÉSILIATION
        Sans porter préjudice aux autres droits, HUAWEI ou son concédant peut résilier votre droit d'utiliser le PRODUIT LOGICIEL en cas de non-respect de l'une des conditions énoncées dans ce Contrat de licence. En cas de résiliation, vous devez immédiatement cesser toute utilisation du PRODUIT LOGICIEL, supprimer les copies du PRODUIT LOGICIEL et toute information afférente stockée sur tout équipement électronique dont vous avez la responsabilité, et vous devez renvoyer à HUAWEI le disque d'origine, les documents imprimés qui l'accompagne ainsi que toute copie des documents susdits dans un délai d'un mois.

        CERTIFICAT DE RÉSILIATION
        Dans le mois suivant la résiliation du présent Contrat, vous devez fournir à HUAWEI un certificat attestant que vous vous êtes efforcé de détruire toute copie partielle ou totale, quelle qu'en soit la forme, du PRODUIT LOGICIEL, y compris l'original, et qu'à votre connaissance, elles ont toutes été détruites.

        ENTRETIEN
        HUAWEI ne pourra être tenu responsable du bon entretien du LOGICIEL ni ne fournira de service après-vente conformément aux termes du présent Contrat de licence.

        GARANTIE LIMITÉE
        Le logiciel est fourni « en l'état », sans garantie d'aucune sorte, expresse ou tacite, y compris et sans limitation, toute garantie tacite concernant la qualité marchande, l'aptitude à un usage particulier ou la non-violation de droits de tiers. Tous les risques pouvant résulter de l'utilisation ou du fonctionnement du PRODUIT LOGICIEL sont de votre responsabilité. En raison de la nature complexe des programmes informatiques, HUAWEI ne garantit pas que le LOGICIEL fonctionnera de manière ininterrompue ou est exempt d'erreurs. HUAWEI ne garantit pas la non-violation par le LOGICIEL des droits de propriété intellectuelle, brevets ou secrets commerciaux d'un tiers.

        LIMITATION DE RESPONSABILITÉ
        L'ENTIÈRE RESPONSABILITÉ DE HUAWEI EN CAS DE DOMMAGES, QUELLE QU'EN SOIT LA NATURE, SERA LIMITÉE AU MONTANT DONT VOUS VOUS ÊTES ACQUITTÉ POUR ACQUÉRIR LE LOGICIEL. HUAWEI DÉCLINE TOUTE RESPONSABILITÉ SI LE LOGICIEL A ÉTÉ ENDOMMAGÉ, DE QUELQUE MANIÈRE QUE CE SOIT, SUITE À UNE UTILISATION ANORMALE, UN ACCIDENT, UNE UTILISATION, APPLICATION OU MODIFICATION ABUSIVE. EN AUCUN CAS HUAWEI NE SERA RESPONSABLE DES DOMMAGES CONSÉCUTIFS OU INDIRECTS DE QUELQUE NATURE QUE CE SOIT (NOTAMMENT, LES DOMMAGES À L'ÉGARD DU MANQUE À GAGNER, DE LA PERTE D'EXPLOITATION, DE LA DIVULGATION DE RENSEIGNEMENTS CONFIDENTIELS OU DE TOUTE AUTRE PERTE PÉCUNIAIRE) SE RAPPORTANT DE QUELQUE MANIÈRE QUE CE SOIT À L'UTILISATION DU LOGICIEL OU À L'INCAPACITÉ DE S'EN SERVIR, MÊME SI HUAWEI OU TOUT FOURNISSEUR A ÉTÉ AVISÉ DE LA POSSIBILITÉ DE TELS DOMMAGES.

        AUTRES DROITS ET LIMITATIONS
        Sélection des versions linguistiques Une sélection de versions linguistiques vous est fournie pour le PRODUIT LOGICIEL cédé selon les conditions définies dans ce Contrat de licence. Si le PRODUIT LOGICIEL est disponible en plusieurs versions linguistiques, vous n'êtes autorisé conformément aux termes de la présente licence, à n'utiliser qu'une seule des versions linguistiques fournies. Lors de l'installation du logiciel, la version linguistique que vous aurez sélectionnée sera installée sur votre système informatique, les versions linguistiques non sélectionnées étant définitivement et automatiquement supprimées du disque dur.
        Séparation des composants Le PRODUIT LOGICIEL est concédé sous licence sous la forme d'un seul produit. Vous ne devez pas séparer les différents composants du logiciel pour une utilisation sur plusieurs ordinateurs.
        Confidentialité des performances et résultats de test Vous n'êtes pas autorisé à divulguer les performances et les résultats de test du PRODUIT LOGICIEL à un tiers sans accord écrit de HUAWEI.
        Utilisation sur un seul ordinateur Le PRODUIT LOGICIEL est concédé sous licence avec le MATÉRIEL comme un produit intégré unique. Le PRODUIT LOGICIEL ne peut être utilisé qu'avec le MATÉRIEL tel que défini dans le présent Contrat de licence.

        MISE À NIVEAU
        Si ce PRODUIT LOGICIEL est une mise à niveau, vous devez posséder la licence d'utilisation d'un produit reconnu par HUAWEI comme susceptible de faire l'objet d'une mise à niveau afin de pouvoir utiliser le PRODUIT LOGICIEL (le « Produit éligible »). À des fins de mise à niveau uniquement, le « MATÉRIEL » fait référence au système informatique ou au composant de système informatique reçu avec le produit éligible accompagnant le MATÉRIEL. Vous êtes autorisé à utiliser le produit mis à niveau uniquement selon les termes définis dans le présent Contrat de licence et uniquement avec le MATÉRIEL.

        AVIS
        Tous les avis en relation avec ce Contrat de licence doivent être formulés par écrit et envoyés par courrier, avec accusé de réception à l'adresse suivante : Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, République Populaire de Chine.

        DROIT APPLICABLE ET RÉSOLUTION DES LITIGES
        Ce Contrat de licence est régi et doit être interprété par les législations en vigueur en République Populaire de Chine. Tout litige lié à l'application du présent Contrat de licence ne pouvant faire l'objet d'un règlement amiable, donnera lieu à un arbitrage par la sous-commission du China International Economic and Trade Arbitration Commission (CIETAC) à Shenzhen. Cet arbitrage est sans appel et engage les deux parties. Les frais d'arbitrage (et les coûts imputables) seront pris en charge par la partie n'ayant pas obtenu gain de cause. Pendant le processus d'arbitrage, les deux parties sont tenues de remplir leurs obligations à l'exception de celles concernées par le litige en cours d'arbitrage.

        INTÉGRALITE DU CONTRAT
        Ce Contrat de licence constitue l'intégralité de l'accord conclu entre les parties relatif au sujet abordé ici. Il prévaut contre et abroge tous les accords antérieurs, sous forme écrite comme orale, concernant l'objet du présent Contrat et, nonobstant toute disposition contraire des présentes, annule et remplace tout terme contradictoire figurant sur votre bon d'achat. Ce Contrat de licence définit toutes les obligations de HUAWEI relatives au PRODUIT LOGICIEL.
      </item>
    </module>
  </lang>
  </utpsdoc>
